package com.hzya.frame.cbs8.dto.res;

import com.alibaba.fastjson.JSONObject;
import com.alibaba.fastjson.annotation.JSONField;

import java.util.List;

/**
 * @Description cbs响应DTO
 * @Author xiangerlin
 * @Date 2024/1/2 09:25
 **/
public class CbsResponseDTO {
    //private List<CbsResDataDTO> data;//数据
    private List<JSONObject> data;//数据
    private String code;//0表示成功
    private String msg;//消息



    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<JSONObject> getData() {
        return data;
    }

    public void setData(List<JSONObject> data) {
        this.data = data;
    }
}
